Bug 9984 - problem with starting 2.6.25-rc1 and latest git
Summary: problem with starting 2.6.25-rc1 and latest git
Status: CLOSED CODE_FIX
Alias: None
Product: Other
Classification: Unclassified
Component: Modules (show other bugs)
Hardware: All Linux
: P1 normal
Assignee: Rusty Russell
URL:
Keywords:
Depends on:
Blocks: 9832
  Show dependency tree
 
Reported: 2008-02-13 16:51 UTC by Rafael J. Wysocki
Modified: 2008-03-17 12:30 UTC (History)
3 users (show)

See Also:
Kernel Version: 2.6.25-rc1
Tree: Mainline
Regression: Yes


Attachments

Description Rafael J. Wysocki 2008-02-13 16:51:58 UTC
Subject         : problem with starting 2.5.25-rc1 and latest git
Submitter       : Mariusz Kozlowski <m.kozlowski@tuxland.pl>
Date            : 2008-02-13 23:16
References      : http://lkml.org/lkml/2008/2/13/587

This entry is being used for tracking a regression from 2.6.24.  Please don't
close it until the problem is fixed in the mainline.
Comment 1 Greg Kroah-Hartman 2008-03-04 21:11:32 UTC
This is a module loader issue, not a usb core one.  Rusty has patches for it, please reassign.
Comment 2 Rusty Russell 2008-03-05 14:46:49 UTC
Yep, fix is in -mm now, should go to Linus very soon.  Thanks!
Comment 3 Rafael J. Wysocki 2008-03-05 15:56:49 UTC
Please close this entry when the fix is merged by Linus.
Comment 4 Adrian Bunk 2008-03-16 08:47:40 UTC
fixed by commit 6c5db22d280302c33dafb309c25bf2841fb99c37
Comment 5 Mariusz Kozlowski 2008-03-17 12:30:16 UTC
This is just a confirmation that the fix works for me.

Note You need to log in before you can comment on or make changes to this bug.